<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MyHome</title>
</head>
<body>
  <a href="first.html">Shevchenko</a>
  <a href="second.html">Map</a>
  <a href="third.html">History</a>
  <a href="fourth.html">Coach</a>
</body>
</html>